ssh server enable
ssh password-auth enable
ssh key-auth disable
ip address 192.168.7.70 255.255.255.0
rstp admin-mode disable
dot1as port 3 role slave
vlan create 1
vlan create 10
vlan create 30
vlan switchport add 1 1 untagged
vlan switchport pvid 1 1
vlan switchport add 1 10 tagged
vlan switchport add 2 1 untagged
vlan switchport pvid 2 1
vlan switchport add 2 10,30 tagged
vlan switchport add 3 1 untagged
vlan switchport pvid 3 1
vlan switchport add 3 10,30 tagged
vlan switchport add 4 1 untagged
vlan switchport pvid 4 1
vlan switchport add 4 10,30 tagged
vlan switchport add 6 1 untagged
vlan switchport pvid 6 1
vlan switchport add 6 10,30 tagged
vlan switchport add 14 10 untagged
vlan switchport pvid 14 10
vlan switchport add 15 10 untagged
vlan switchport pvid 15 10
vlan switchport add 16 10 untagged
vlan switchport pvid 16 10
vlan switchport add 17 10 untagged
vlan switchport pvid 17 10
vlan switchport add 18 10 untagged
vlan switchport pvid 18 10
vlan switchport add 19 1 untagged
vlan switchport pvid 19 1
vlan switchport add 19 10,30 tagged
vlan switchport add 21 1,10 tagged
vlan switchport add 22 1,10 tagged
vlan switchport add 23 30 tagged
vlan switchport add 24 30 tagged
port admin-state 5 down
port admin-state 7 down
port admin-state 8 down
port admin-state 9 down
port admin-state 10 down
port admin-state 11 down
port admin-state 12 down
port admin-state 13 down
port admin-state 20 down
multicast add 01:00:5E:00:00:6B 1 1,2,3,4,6,19,21,22
multicast add 01:00:5E:00:01:81 1 1,2,3,4,6,19,21,22
multicast add 01:00:5E:7F:00:01 1 3,6,19,21,22
multicast add 01:00:5E:00:00:6B 10 1,2,3,4,6,14,15,16,17,18,19,21,22
multicast add 01:00:5E:00:01:81 10 1,2,3,4,6,14,15,16,17,18,19,21,22
multicast add 01:00:5E:0A:0A:0A 10 3,16,17,18
multicast add 01:00:5E:40:16:0A 10 3,4,6,19,21
multicast add 01:00:5E:40:16:0B 10 16,17,18
multicast add 01:00:5E:40:16:0C 10 3,16,17,18
multicast add 01:00:5E:41:00:01 10 3,4,6,19,21
multicast add 01:00:5E:43:01:02 10 3,6,19,21
multicast add 01:00:5E:7F:00:63 10 1,3,6,19,21,22
multicast add 01:00:5E:00:00:6B 30 2,3,4,6,19,23,24
multicast add 01:00:5E:00:01:81 30 2,3,4,6,19,23,24
multicast add 01:00:5E:40:16:0A 30 3,19,24
multicast add 01:00:5E:41:00:01 30 3,19,24
multicast add 01:00:5E:43:01:02 30 3,19,24
diffserv create ipv4 AA
diffserv setclass AA dip 239.192.22.10 0.0.0.0
diffserv setclass AA vlan 10 0
diffserv setpolicy AA queue 6
diffserv bind 16 AA 1
diffserv bind 17 AA 1
diffserv bind 18 AA 1
diffserv create ipv4 AB
diffserv setclass AB dip 239.192.22.10 0.0.0.0
diffserv setclass AB vlan 30 0
diffserv setpolicy AB queue 6
diffserv bind 23 AB 1
diffserv create ipv4 AC
diffserv setclass AC dip 239.193.0.1 0.0.0.0
diffserv setclass AC vlan 10 0
diffserv setpolicy AC queue 6
diffserv bind 14 AC 1
diffserv bind 15 AC 1
diffserv create ipv4 AD
diffserv setclass AD dip 239.193.0.1 0.0.0.0
diffserv setclass AD vlan 30 0
diffserv setpolicy AD queue 6
diffserv bind 23 AD 2
diffserv create ipv4 AE
diffserv setclass AE vlan 1 0
diffserv setclass AE protocol 17 0
diffserv setclass AE l4-dport 319 0
diffserv setpolicy AE queue 7
diffserv bind 3 AE 1
diffserv bind 21 AE 1
diffserv create ipv4 AF
diffserv setclass AF vlan 1 0
diffserv setclass AF protocol 17 0
diffserv setclass AF l4-dport 320 0
diffserv setpolicy AF queue 7
diffserv bind 3 AF 2
diffserv bind 21 AF 2
diffserv create ipv4 AG
diffserv setclass AG dip 239.192.22.10 0.0.0.0
diffserv setclass AG vlan 10 0
diffserv setpolicy AG queue 6
diffserv bind 22 AG 1
diffserv create ipv4 AH
diffserv setclass AH dip 239.192.22.10 0.0.0.0
diffserv setclass AH vlan 30 0
diffserv setpolicy AH queue 6
diffserv bind 6 AH 1
diffserv create ipv4 AI
diffserv setclass AI dip 239.193.0.1 0.0.0.0
diffserv setclass AI vlan 10 0
diffserv setpolicy AI queue 6
diffserv bind 22 AI 2
diffserv create ipv4 AJ
diffserv setclass AJ dip 239.193.0.1 0.0.0.0
diffserv setclass AJ vlan 30 0
diffserv setpolicy AJ queue 6
diffserv bind 6 AJ 2
diffserv create ipv4 AK
diffserv setclass AK vlan 1 0
diffserv setclass AK protocol 17 0
diffserv setclass AK l4-dport 319 0
diffserv setpolicy AK queue 7
diffserv bind 6 AK 3
diffserv bind 22 AK 3
diffserv create ipv4 AL
diffserv setclass AL vlan 1 0
diffserv setclass AL protocol 17 0
diffserv setclass AL l4-dport 320 0
diffserv setpolicy AL queue 7
diffserv bind 6 AL 4
diffserv bind 22 AL 4
diffserv create non-ip l2bcast
diffserv setclass l2bcast dmac ff:ff:ff:ff:ff:ff 00:00:00:00:00:00
diffserv setpolicy l2bcast meter 32 1
diffserv bind 1 l2bcast 1
diffserv bind 2 l2bcast 1
diffserv bind 3 l2bcast 3
diffserv bind 4 l2bcast 1
diffserv bind 6 l2bcast 5
diffserv bind 14 l2bcast 2
diffserv bind 15 l2bcast 2
diffserv bind 16 l2bcast 2
diffserv bind 17 l2bcast 2
diffserv bind 18 l2bcast 2
diffserv bind 19 l2bcast 1
diffserv bind 21 l2bcast 3
diffserv bind 22 l2bcast 5
diffserv bind 23 l2bcast 3
diffserv bind 24 l2bcast 1
